package com.bytedance.ies.xbridge.base.runtime.depend;

import X.Jx9;
import android.content.Context;
import com.bytedance.covode.number.Covode;

public interface IHostMediaDepend {
    static {
        Covode.recordClassIndex(31426);
    }

    void handleJsInvoke(Context context, Jx9 jx9, IChooseMediaResultCallback iChooseMediaResultCallback);
}
